%YAML:1.0
cam_model: mono
sn: "11-181220-0001"
Kl: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.1862741463810426e+02, 4.7779121184858708e-01,
       6.4443942564714246e+02, 0., 9.1880937639761191e+02,
       4.5905541909578966e+02, 0., 0., 1. ]
Dl: !!opencv-matrix
   rows: 1
   cols: 4
   dt: d
   data: [ -3.7882660811724417e-01, 3.9131123894571185e-02,
       1.0857340793987585e-04, -7.7508782122882815e-04 ]
xil: !!opencv-matrix
   rows: 1
   cols: 1
   dt: d
   data: [ 1.3658524289389027e+00 ]
RMSE: 2.4287584132846174e-01
cap_size: [ 1280, 960 ]
